Subject: bug#69565: Fit Image Width menu

From: Juri Linkov <[email-masked]>
Date: Tue, 28 May 2024 19:51:28 +0300

close 69565 30.0.50
thanks

>> OTOH, I'm worried that both 'image-transform-fit-to-width'
>> and 'image-transform-fit-to-height' were declared obsolete.
>>
>> So I'm not going to revive them.
>>
>> Instead I'll implement a more useful item
>> "Fill Image to Window" that will fill the image
>> as much as possible to the window without leaving
>> any glaring empty space.  This means applying
>> either fit-to-width to vertical images (portrait orientation),
>> or fit-to-height to horizontal images (landscape orientation).
>
> This works nicely:

One new command is better than old two commands,
so now pushed to master.